@charset "UTF-8";

html {
  font-size: 10px;
}

@media screen and (max-width: 1400px) {
  html {
    font-size: calc(10 * (100vw / 1400));
  }
}

html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
i,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  vertical-align: baseline;
  box-sizing: border-box;
}

.l-footer {
  padding: 0;
}

.pc-footer {
  margin: 0;
}

#feature {
  box-sizing: border-box;
  overflow: clip;
  position: relative;
  color: #000000;
  font-feature-settings: "palt";
  display: block;
  width: 100%;
  background: #e3e3e3;
}

#feature .feature__inner {
  width: 75rem;
  position: relative;
  margin: auto;
}

#feature a {
  color: #000000;
  transition: all 0.3s ease-in-out;
  display: block;
  transform: none;
  text-decoration: none;
}

#feature a:hover {
  opacity: 0.7;
  transition: 0.3s;
}

#feature img,
svg,
video {
  width: 100%;
  height: auto;
  display: block;
}

.l-container {
  width: 100%;
  overflow: clip;
}

/*-------------------------
 slide
-------------------------*/
#feature .swiper-slide {
  position: relative;
  z-index: 20;
}

#feature .swiper-container {
  width: 75rem;
  height: fit-content;
  overflow: hidden;
  margin: auto;
  position: relative;
  z-index: 10;
}

#feature .swiper-slide img {
  width: 100%;
  height: auto;
}

#feature .swiper .swiper-pagination-bullet {
  width: 1.23591rem;
  height: 0.61795rem;
  margin: 0 0.4rem;
  border-radius: 0;
}

#feature .swiper-pagination {
  bottom: 0;
}

#feature .swiper .swiper-pagination-bullet {
  background: transparent;
  box-sizing: border-box;
  border: solid 1px #cccccc;
  opacity: 1;
}

#feature .swiper .swiper-pagination-bullet-active {
  background-color: #cccccc;
  opacity: 1;
}

#feature .swiper-pagination {
  text-align: center;
  margin: 0 auto;
  bottom: 1.8rem;
  width: 100%;
}

#feature .block_area_04 .swiper-pagination {
  bottom: 1.75rem;
}

/*-------------------------
 hero
-------------------------*/
#feature .hero {
  width: 75rem;
  margin: auto;
  position: relative;
  background: #e1c7fe;
}

#feature .hero figure {
  width: 73.74059rem;
  height: fit-content;
  margin: 0 auto;
  padding: 1rem 0 22.5rem;
}

/*-------------------------
 content
-------------------------*/
#feature .section__inner {
  width: 100%;
}

#feature .block_area {
  position: relative;
  height: fit-content;
}

#feature .section figure {
  width: 75rem;
}

#feature .block_area01 {
  position: relative;
}

#feature .block_area_01 p {
  font-size: 2.2rem;
  text-align: left;
  line-height: 1.75;
  color: #000000;
  position: absolute;
  top: 49.2%;
  left: 50%;
  background: #e1c7fe;
  padding: 3.8rem 2.6rem 3.8rem 3rem;
  width: 46.3rem;
  transform: translate(-50%, -50%);
  font-family: "nimbus-roman", serif;
  font-weight: 400;
  font-style: normal;
  pointer-events: none;
}

#feature figure.image_ttl {
  width: 27.12725rem;
  height: fit-content;
  position: absolute;
}

#feature figure.image_ttl02 {
  width: 25.71973rem;
  height: fit-content;
}

#feature .price span {
  margin-left: 0.3rem;
}

#feature figure.image_ttl {
  top: 4.8rem;
  right: 3rem;
  pointer-events: none;
}

#feature .block_area_05 figure.image_ttl {
  top: 76.6rem;
  right: 0;
  left: 6.5rem;
}

#feature .block_area_08 figure.image_ttl {
  top: 5.5rem;
  right: 3rem;
  pointer-events: none;
}

#feature .block_area_09 figure.image_ttl {
  top: 78rem;
  right: 4.2rem;
}

#feature .block_area_10 figure.image_ttl {
  top: 16rem;
  right: 10rem;
}

#feature .block_area_13 figure.image_ttl {
  top: 64.2rem;
  right: 5.3rem;
}

#feature .block_area_14 figure.image_ttl {
  top: 6rem;
  right: 6rem;
  width: 23.5rem;
}

#feature .section figure.logo {
  width: 4.23348rem;
  position: absolute;
  bottom: -10.5rem;
  right: 4.7rem;
  pointer-events: none;
  z-index: 11;
}

#feature .section .block_area_09 figure.logo {
  width: 4.23348rem;
  position: absolute;
  bottom: -10rem;
  left: 6.85rem;
  pointer-events: none;
  z-index: 20;
}

#feature .section figure.br_logo {
  width: 25.65352rem;
  position: absolute;
  top: 10.8rem;
  left: 7.9rem;
  pointer-events: none;
  z-index: 20;
}

#feature .text_block {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #e1c7fe;
  padding: 3.1rem 2.9rem;
  width: 45.8rem;
  height: 53.62341rem;
}

#feature .block_area_15 p {
  font-size: 1.5rem;
  text-align: left;
  line-height: 1.4;
  letter-spacing: 0.02em;
  margin-top: 30.5rem;
  color: #000000;
  font-family: "nimbus-roman", serif;
  font-weight: 400;
  font-style: normal;
  pointer-events: none;
}

/*-------------------------
 credit
-------------------------*/
#feature .credit01 {
  position: absolute;
  bottom: 2.3rem;
  left: 2.8rem;
}

#feature .credit02 {
  position: absolute;
  bottom: 3.5rem;
  left: 2.8rem;
}

#feature .credit03 {
  position: absolute;
  bottom: 30.7rem;
  left: 5.5rem;
}

#feature .credit04 {
  position: absolute;
  top: 4.5rem;
  right: 10rem;
}

#feature .credit05 {
  position: absolute;
  bottom: 7.9rem;
  left: 5.1rem;
}

#feature .credit06 {
  position: absolute;
  top: 12.6rem;
  left: 5.5rem;
}

#feature .credit07 {
  position: absolute;
  bottom: 6rem;
  left: 6rem;
}

#feature .credit08 {
  position: absolute;
  top: 30rem;
  left: 6rem;
}

#feature .credit09 {
  position: absolute;
  top: 31.5rem;
  left: 6.2rem;
}

#feature .credit10 {
  position: absolute;
  bottom: 27.5rem;
  left: 7.3rem;
}

#feature .credit11 {
  position: absolute;
  top: 24.3rem;
  left: 11rem;
}

#feature .credit12 {
  position: absolute;
  bottom: 32.2rem;
  left: 6.8rem;
}

#feature .credit13 {
  position: absolute;
  bottom: 8.2rem;
  right: 8.1rem;
}

#feature .credit14 {
  position: absolute;
  bottom: 13.4rem;
  left: 6.7rem;
}

#feature .credit15 {
  position: absolute;
  top: 11.7rem;
  right: 9rem;
}

#feature .credit16 {
  position: absolute;
  top: 11.3rem;
  right: 7.4rem;
}

#feature .credit17 .credit_set {
  position: relative;
}

#feature .credit17 .credit_set figure:first-child {
  position: absolute;
  bottom: 39.4rem;
  right: 3.6rem;
}

#feature .credit17 .credit_set figure:last-child {
  position: absolute;
  bottom: 4.2rem;
  left: 3.3rem;
}

#feature .credit18 {
  position: absolute;
  bottom: 14.8rem;
  left: 4.8rem;
}

#feature .credit19 {
  position: absolute;
  top: 8.5rem;
  left: 9.6rem;
}

#feature .credit20 {
  position: absolute;
  bottom: 5.5rem;
  left: 4.7rem;
}

#feature .credit_set figure {
  margin-top: 2.5rem;
}

#feature .credit03 .credit_set figure {
  margin-top: 2.8rem;
}

#feature .credit04 .credit_set figure {
  margin-top: 3.3rem;
}

#feature .credit06 .credit_set figure {
  margin-top: 3.1rem;
}

#feature .credit11 .credit_set figure {
  margin-top: 3rem;
}

#feature .credit13 .credit_set figure {
  margin-top: 1.9rem;
}

#feature .credit14 .credit_set figure {
  margin-top: 1.9rem;
}

#feature .credit05 figure:last-child {
  width: 31.09448rem;
}

#feature .credit01 figure {
  width: 19.50273rem;
}

#feature .credit02 figure {
  width: 19.50273rem;
}

#feature .credit03 figure:first-child {
  width: 27.06563rem;
}

#feature .credit03 figure:last-child {
  width: 14.45684rem;
}

#feature .credit04 figure:first-child {
  width: 16.71729rem;
}

#feature .credit04 figure:last-child {
  width: 16.99473rem;
}

#feature .credit05 figure {
  width: 23.9667rem;
}

#feature .credit06 figure:first-child {
  width: 23.746043rem;
}

#feature .credit06 figure:last-child {
  width: 14.45684rem;
}

#feature .credit07 figure {
  width: 16.99473rem;
}

#feature .credit08 figure {
  width: 19.44131rem;
}

#feature .credit09 figure {
  width: 19.44126rem;
}

#feature .credit10 figure {
  width: 20.14819rem;
}

#feature .credit11 figure:first-child {
  width: 18.12119rem;
}

#feature .credit11 figure:last-child {
  width: 18.70066rem;
}

#feature .credit12 figure {
  width: 16.16973rem;
}

#feature .credit13 figure:first-child {
  width: 24.69111rem;
}

#feature .credit13 figure:last-child {
  width: 19.20273rem;
}

#feature .credit14 figure:first-child {
  width: 24.69111rem;
}

#feature .credit14 figure:last-child {
  width: 19.20273rem;
}

#feature .credit15 figure {
  width: 16.71729rem;
}

#feature .credit16 figure {
  width: 16.71719rem;
}

#feature .credit17 figure:first-child {
  width: 19.48022rem;
}

#feature .credit17 figure:last-child {
  width: 12.73633rem;
}

#feature .credit18 figure {
  width: 14.45684rem;
}

#feature .credit19 figure {
  width: 18.12119rem;
}

#feature .credit20 figure {
  width: 24.03281rem;
}

#feature .credit a {
  font-size: 1.5rem;
  color: #000000;
  line-height: 1.25;
  font-family: "helvetica-neue-lt-pro", sans-serif;
  font-weight: 400;
  font-style: normal;
}

#feature .credit>.item {
  margin: 0;
  line-height: 1.3;
  text-align: left;
  position: relative;
}
